/*
Theme Name: Enigma Child
Template: enigma
Author: Child Theme Configurator
Version: 1.0.1444367049
Updated: 2015-10-09 13:04:09
*/

@charset "UTF-8";

.logo p {
    text-align: left !important;
}
.enigma_footer_widget_column {
    margin-bottom: 18px;
}
.enigma_footer_area p {
    font-size: 14px;
}
.enigma_footer_copyright_info {
    float: none;
}
div.wpcf7 {
    margin: 0;
    margin: 1px 0 0;
    padding: 0;
}

@media (max-width: 992px) {
.head-contact-info li {
    margin-right: 16px;
    margin-left: 16px;
    font-size: 17px;
}
}

@media (min-width: 992px) {
.head-contact-info li {
    margin-right: 10px;
    font-size: 20px;
    display: block;
    margin-top: 6px;
}
.head-contact-info {
    padding-left: 0;
    display: block;
    text-align: right;
    padding-top: 18px;
    padding-bottom: 0;
    margin-bottom: 0 !important;
}
}

.enigma_footer_widget_area {
    display: none;
}

.enigma_callout_area {
    background-color: #34495e;
}

.enigma_callout_area a:hover {
    background-color: #31A3DD;
}

.enigma_callout_area a {
    background-image: linear-gradient(to bottom, transparent 50%, #31A3DD 50%);
    border: 4px solid #31A3DD;
}

.enigma_footer_area {
    padding: 30px 0 0px;
}

.enigma_service {
    background: #ecf0f1;
    padding-bottom: 60px;
    padding-top: 75px;

}

.enigma_service_detail h3 {
    color: #3b3b3b;
}


.enigma_project_section {
    background: #FFFFFF;
    padding-bottom: 70px;
}

.carousel-text .enigma_blog_read_btn {
    display: inline-block !important;
}

@media only screen and (max-width: 600px) and (min-width: 200px){
.carousel-text .enigma_blog_read_btn {
    font-size: 15px;
}
}


@media only screen and (max-width: 600px) and (min-width: 200px){
.carousel-list li {
    font-size: 12px;
    line-height: 12px;
}
}

@media only screen and (max-width: 600px) and (min-width: 200px){
.carousel-text h1 {
    font-size: 15px;
}
}

ul#menu-products {
    padding-left: 20px;
}

.enigma_header_breadcrum_title {
    margin-bottom: 40px;
}